1
vote
0answers
400 views

Apache 2.2, PHP 5.3 and MySQLl 5.5 on Linux Mint 17?

Our stack consists of Apache 2.2, PHP 5.3 and MySQL 5.5. I've installed Linux Mint 17 Giana. If I install apache2 via apt, it will install Apache 2.4 which is not required for me. Is there any way ...
0
votes
0answers
195 views

WordPress on LinuxMint: Can't create directory (or write file)

I run Linux Mint, with Apache2, PHP and MySQL. I've activated modules for Apache so that users' public_html can be used and that PHP-scripts can be run from them. I installed WordPress in my ...
0
votes
1answer
175 views

Use an existing wampserver from a windows partition on linux mint

I dual boot Windows 7 and Linux Mint 14. I have wampserver installed on Win 7 and have a couple of websites already set up there. Is it possible to use that same installation apache/mysql/php ...
1
vote
1answer
1k views

Why don't I see the XAMPP page on Linux Mint?

I am trying to install PHP MySQL on Mint 12. I downloaded and installed XAMPP. According to the tutorial, when I go to localhost in a browser I should see this: Instead, I see: It works! This is ...
1
vote
2answers
531 views

How to recover a utility. (Accidentally Deleted /usr/bin/php file)

New Linux user. I accidentally overwrote my /usr/bin/php file. The php command no longer works. What's the best way to recover that file? Using bash and Linux Mint distro.